/****** Script for SelectTopNRows command from SSMS  ******/
SELECT TOP 1000 ASH.[request_id]
      , ASH.[ReqStatus]
      , ASH.[SessStatus]
      , ASH.[SessSID]
      , ASH.[wait_type]
      , ASH.[wait_time]
      , ASH.[wait_resource]
      , ASH.[command]
      , ASH.[cpu_time]
      , ASH.[total_elapsed_time]
      , ASH.[reads]
      , ASH.[writes]
      , ASH.[logical_reads]
      , ASH.[granted_query_memory]
      , ASH.[memory_usage]
      , ASH.[last_read]
      , ASH.[last_write]
      , ASH.[connect_time]
      , ASH.[Login_Name]
      , ASH.[query_plan]
      , ASH.[ReqSID]
      , ASH.[blocking_session_id]
      , ASH.[percent_complete]
      , ASH.[estimated_finish_time]
      , ASH.[DatabaseName]
      , ASH.[ProgramName]
      , ASH.[SQLText]
      , ASH.[SQLStatement]
      , ASH.[host_name]
      , ASH.[RecordCreatedDateTime]
      , ASH.[PRID]
	  , PFH.[object_name]
      , PFH.[counter_name]
      , PFH.[instance_name]
      , PFH.[cntr_value]
      , PFH.[cntr_type]
      , PFH.[HostDBInstance]
      , PFH.[CreatedDateTime]
  FROM [ADMINDB].[dbo].[Active_Session_history] ASH inner join [PerfmonHistory].[dbo].[PerfmonCounterHistory] PFH
  on PFH.RID = ASH.PRID order by PFH.[CreatedDateTime] DESC;