/****** Script for SelectTopNRows command from SSMS  ******/
SELECT TOP 1000 pci.[performance_counter_id]
      ,pci.[path]
      ,pci.[object_name]
      ,pci.[counter_name]
      ,pci.[instance_name]
      --,pci.[counter_type]
	  ,pcv.collection_time
	  ,pcv.formatted_value
	  ,pcv.raw_value_first
	  ,pcv.raw_value_second
  FROM [MDW].[snapshots].[performance_counter_instances] pci
  inner join [MDW].[snapshots].[performance_counter_values] pcv on pci.performance_counter_id = pcv.performance_counter_instance_id
  where pci.[object_name] = 'Processor' and (pci.[counter_name] = 'CPU usage %' or pci.[counter_name] = '% Processor Time') 
  order by pcv.collection_time desc, pci.[instance_name], pci.[counter_name];


--SELECT distinct [object_name], [counter_name] FROM [MDW].[snapshots].[performance_counter_instances] order by [counter_name];