USE [MDW]
GO
select top 1000 spci.path as 'Counter Path', spci.object_name as 'Object Name',
spci.counter_name as 'counter Name', spci.instance_name,
spcv.formatted_value as 'Formatted Value',
spcv.collection_time as 'Collection Time',
csii.instance_name as 'SQL Server Instance' 
from snapshots.performance_counter_values spcv, 
snapshots.performance_counter_instances spci,
msdb.dbo.syscollector_collection_sets_internal scsi,
core.source_info_internal csii,
core.snapshots_internal csi
where spcv.performance_counter_instance_id = spci.performance_counter_id and
scsi.collection_set_uid=csii.collection_set_uid and
csii.source_id = csi.source_id and csi.snapshot_id=spcv.snapshot_id
 and (spci.counter_name = 'Disk writes/sec' or spci.counter_name = 'Disk Reads/Sec' or spci.counter_name = 'Avg. Disk sec/Write' or spci.counter_name = 'Avg. Disk sec/Read') and (spci.instance_name = 'C:')-- and scsi.name = 'Disk Usage'
order by spcv.collection_time desc ; --or spci.instance_name = 'G:'