SELECT object_name, counter_name, cntr_value, 'Jason-PC'
FROM  master.sys.dm_os_performance_counters with (nolock)
WHERE (object_name = 'MSSQL$SQL2012:Memory Manager') AND  
  (counter_name = 'Memory Grants Pending'
  or counter_name = 'Memory Grants Outstanding'
  or counter_name = 'Total Server Memory (KB)'
  or counter_name = 'Target Server Memory (KB)'
  or counter_name = 'Free Memory (KB)'
  )
   OR
               (object_name = 'MSSQL$SQL2012:Buffer Manager') AND (counter_name = 'Free list stalls/sec' OR
               counter_name = 'Page life expectancy' OR
               counter_name = 'Page reads/sec' OR
               counter_name = 'Page writes/sec' OR
               counter_name = 'Checkpoint pages/sec' OR 
               counter_name = 'Lazy writes/sec' OR 
               counter_name = 'Free pages' OR 
               counter_name = 'Stolen pages')
order by counter_name DESC
GO
----select * FROM  master.sys.dm_os_performance_counters;