
USE [ADMINDB]
GO
-- Author: <Author,,Name>
-- Create date: <Create Date,,>
-- Description:	<Description,,>
-- EXEC dbo.DiskSpaceAlertWeeklyEmail
-- =============================================
ALTER PROCEDURE dbo.DiskSpaceAlertWeeklyEmail
            @eMailToList varchar(1024), @eMailccList varchar(1024) = NULL          
with encryption
AS
BEGIN
	-- SET NOCOUNT ON added to prevent extra result sets from
	-- interfering with SELECT statements.
	SET NOCOUNT ON;

declare @MessageBody nvarchar(max)
declare @SQuery nvarchar(max)

--TRUNCATE TABLE [admindb].[dbo].[DatabaseSizeInfoDaily]
--insert into [admindb].[dbo].[DatabaseSizeInfoDaily] EXEC(@SQuery)
--select * from #tembackupdata

--EXEC(@SQuery)
--DECLARE @ParmDefinition nvarchar(500);
--SET @ParmDefinition = N'@MessageBodyOut nvarchar(max) OUTPUT';
--EXECUTE sp_executesql @SQuery, @ParmDefinition, @MessageBodyOut=@MessageBody OUTPUT;
--select @MessageBody


SET @SQuery =
    N'<H1>Disk Space Capacity Alert Weekly</H1>' +
    N'<table border="1">' +
    N'<tr><th>ServerName</th><th>DeviceName</th><th>FreeSpaceBytes</th><th>TotalCapacityBytes</th><th>FreeSpacePercent</th><th>LogTime</th>' +
	N'</tr>' +
    CAST ( ( SELECT distinct td = [HostDBInstance],       '',
                    td = [counter_name],       '',
                    td = [free_space],       '',
                    td = [drive_size],       '',
                    td = substring([free_percent],1,4),       '',
                    td = [CreatedDateTime]
              FROM [PD-71XW1].[PerfmonHistory].[dbo].[CapacityHistory] where [object_name] = 'LogicalDisks' AND [free_percent] < 0.25 AND [CreatedDateTime]  > getdate() - 1
              ORDER BY 1 desc, 2, 6 desc
              FOR XML PATH('tr'), TYPE 
    ) AS NVARCHAR(MAX) ) +
    N'</table>' ;
--print  @SQuery
--EXEC(@SQuery)

---------------------------------------------------------------------
EXEC msdb.dbo.sp_send_dbmail 
    @recipients=@eMailToList,
    @copy_recipients = @eMailccList,
    @profile_name = 'SQL Server Database Administration',
    @subject = 'Disk Space Capacity Alert Weekly',
    @body = @SQuery,
    @body_format = 'HTML';

END
GO
;
