USE [PerfmonHistory]
GO
SELECT TOP 1000 [object_name]
      ,[counter_name]
      ,[instance_name]
      ,[cntr_value]
      ,[cntr_type]
      ,[HostDBInstance]
      ,[CreatedDateTime]
      --,[TimestampTicks]
      --,[FrequencyTicks]
  FROM [PerfmonHistory].[dbo].[IOPerformanceHistory] 
  where ([counter_name] like '%_Formatted' or [counter_name] = 'CurrentDiskQueueLength')
  AND [instance_name] = 'C:'
  order by [CreatedDateTime] desc


